<!DOCTYPE html>
<head>
    <meta charset="UTF-8">
    <title>新規記事作成</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    
    <nav>
        <ul>
        <li class=”current”><a href=”#”>top</a></li>
        <li><a href=”#”>新規登録</a></li>
        <li><a href=”#”>会員情報</a></li>
        <li><a href=”#”>新規記事作成</a></li>
        <li><a href=”#”>記事一覧</a></li>
        </ul>
        </nav>

     <div class="content">

        <h1>新規記事作成</h1>
        
        <div align="center">
            <form action="" method="post">
                <table>

                    <tr>
                        <th>ユーザ名</th>
                            <td>
                            <input type="text" name="user_name" value="ログイン済みの場合、名前が自動で設定" size="36">
                            </td>
                    </tr>

                    <tr>
                        <th>カテゴリ名</th>
                            <td>
                                <input type="text" name="category" value="" size="16">
                            </td>
                    </tr>
                    <tr>
                        <th>ゲーム名</th>
                            <td>
                                <input type="text" name="game" value="" size="24">
                            </td>
                    </tr>
                    <th>タイトル</th>
                            <td>
                                <input type="text" name="title" value="" size="38">
                            </td>
                    </tr>

                    <tr>
                        
                        <th>本文</th>

                            <td>
                                <input type="text" name="coment" value="" size="38" style="width:300px;height:100px;">
                            </td>
                    </tr>
                    <tr>
                        <th>投稿時刻</th>
                            <td>
                                3月26日　13時01分（投稿した時間が自動で設定）
                            </td>
                    </tr>

            
                </table>
            
            </div>    

            <div align ="center">
                <input type="submit" name="btn_submit" value="書き込む" >
            </div>

    

        </form>
        <a href=”textlist.html”>戻る</a>
    </div>
</body>